/* Dropdown
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.dropdown{background: #EAEDF2;height: 40px;line-height: 40px;border-radius: 3px;float: right;margin-left: 5px;position: relative;font-size: 14px;}
.dropdown:hover,
.shopping_cart.dropdown:hover,
.shopping_cart.dropdown .count,
.block.wishlist.dropdown:hover,
.block.wishlist.dropdown .count,
.block.compare.dropdown:hover,
.block.compare.dropdown .count{background: #2E8894;}
.dropdown-toggle *{display: inline-block;}
.shopping_cart.dropdown .dropdown-toggle * {display: inline;/*fix icon padding todo*/}
.dropdown-toggle{padding: 0 5px;}
.drop-active{border-left: 5px solid transparent !important;border-right: 5px solid transparent !important;border-bottom: 5px solid #f25448;width: 0;height: 0;position: absolute;bottom: -7px;right: 40%;margin: 0 auto;z-index: 1000;}
.dropdown .icon-flag{width: 19px;height: 14px;background-repeat: no-repeat;padding-right: 5px;text-align: center;vertical-align: middle;}
.dropdown .icon{font-size: 24px;font-weight: normal;text-align: left;padding: 0;display: inline;width: auto;height: auto;line-height: normal;text-indent: 0;cursor:default;}
.dropdown .count {margin:0;background: #5e6d82;width: 18px;height: 18px;border-radius: 50%;position: absolute;top: -2px;right: -4px; text-align: center;line-height: 18px;color: #FFF;font-size: 11px;}
.prevnext.dropdown { background: transparent;height: 59px;line-height: 59px;}
.qr-generator.dropdown {background: transparent; height: 45px; margin-left: 0;}
/*Dropdownmenu*/
.dropdown .dropdown-menu{background-color: #FFF;line-height: 1.5em;width: 100%;position: absolute;right: 0;z-index: 10000;}
.dropdown-menu > a *{display: inline-block;}


/*Both Dropdown Similar Style (Currency & language)*/
.language .dropdown-menu,
.currency .dropdown-menu,
.toplinks .dropdown-menu{background-color: #2a3744; border-radius: 0 0 5px 5px;}
.toplinks .dropdown-menu,
.language .dropdown-menu{min-width: 130px;}
.currency .dropdown-menu{min-width: 85px;}
.language .drop-active,
.currency .drop-active{border-bottom-color: #2a3744;}
.language .dropdown-menu a,
.currency .dropdown-menu a,
.toplinks .dropdown-menu a{padding: 5px 15px;color: #FFF;display: block;}
.language .dropdown-menu a:hover,
.currency .dropdown-menu a:hover{background-color: #2E8894;}
.language .dropdown-menu a:last-child,
.currency .dropdown-menu a:last-child,
.toplinks .dropdown-menu .links > li.last > a{border-radius: 0 0 3px 3px;}


/* Header currency*/
.currency.dropdown .icon-flag,
.header-container1 .currency.dropdown:hover .dropdown-toggle .icon-flag,
.header-container2 .currency.dropdown:hover .dropdown-toggle .icon-flag,
.header-container3 .currency.dropdown:hover .dropdown-toggle .icon-flag{color: #f25448;width: auto;vertical-align: top;}
.currency.dropdown:hover .icon-flag{color: #FFF;}

/*Header Dropdown Menu (Wishlist, Compare & Shopping Cart)*/
.block.wishlist,
.block.compare{margin: 0 0 0 5px;}


.block.wishlist .dropdown-menu,
.block.compare .dropdown-menu,
.shopping_cart .dropdown-menu{
        width: 380px;
        text-align: left;
        border-top: 3px solid #f25448;
}
.block.wishlist .dropdown-menu,
.block.compare .dropdown-menu{line-height: normal;}

.block.wishlist .dropdown-menu .item,
.block.compare .dropdown-menu .item,
.shopping_cart .dropdown-menu .item{
        clear: both;
        display: inline-block;
        width: 100%;
        border-top: 1px solid #E4E4E4;
        padding: 10px 15px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -ms-box-sizing: border-box;
        -o-box-sizing: border-box;  
}

.block.wishlist .block-subtitle,
.block.compare .block-subtitle,
.block.compare .empty,
.shopping_cart .block-subtitle {
        margin:0 0 10px;
        padding: 10px 15px 0;
}
.block.wishlist .actions,
.block.compare .actions,
.shopping_cart .actions {padding: 15px;margin-top: 0;}

/*Shopping Cart*/
.shopping_cart.dropdown .icon{font-size:28px;}
.shopping_cart.dropdown .shopping_cart.dropdown{margin: 0!important;}/*fix ajax addtocart todo*/